@charset "utf-8";

/* ---------------------------------------------------------------------------------------------------- */

.band_other_1::before {}

.band_other_2::before {}

@media screen and (min-width: 768px) {
	.band_other_1,
	.band_other_2 {
		height: 42.5%;
	}

	.band_other_1::before,
	.band_other_2::before {
		transform: rotate(60deg);
	}

	.band_other_1::before {}

	.band_other_2::before {}
}

@media screen and (min-width: 1280px) {
	.band_other_1,
	.band_other_2 {
		height: 40%;
	}

	.band_other_1::before,
	.band_other_2::before {
		transform: rotate(55deg);
	}

	.band_other_1::before {}

	.band_other_2::before {}
}

@media screen and (min-width: 1440px) {
	.band_other_1,
	.band_other_2 {}

	.band_other_1::before,
	.band_other_2::before {
		transform: rotate(50deg);
	}

	.band_other_1::before {}

	.band_other_2::before {}
}

/* ---------------------------------------------------------------------------------------------------- */

.section_1 {}

.section_1 .inner {
	padding: 20% 0;
}

.section_1 .wrap {}

.section_1 .heading_wrap {}

.section_1 .heading_wrap .heading {}

.section_1 .heading_wrap .heading .main {}

.section_1 .heading_wrap .heading .sub {}

.section_1 .content_wrap {
	gap: 84px;
}

.section_1 .content_wrap .content {}

.section_1 .content_wrap .content .item_wrap {}

.section_1 .content_wrap .content .item_wrap .item {}

.section_1 .content_wrap .content .item_wrap .item .text {}

.section_1 .content_wrap .content .item_wrap .item .img {
	width: 100%;
}

.section_1 .content_wrap .content .item_wrap .item_1 {
	padding: 36px 0 24px;
	background-color: rgba(255, 255, 255, 0.875);
}

.section_1 .content_wrap .content .item_wrap .item_1 .text_1 {
	position: absolute;
	top: 0;
	left: 5%;
	transform: translate(0, -50%);
	font-family: "Zen Maru Gothic", sans-serif;
	font-size: 1.75rem;
	color: #0f2757;
	text-shadow: 
	2px  2px 1px #ffffff,
	-2px  2px 1px #ffffff,
	2px -2px 1px #ffffff,
	-2px -2px 1px #ffffff,
	2px  0px 1px #ffffff,
	0px  2px 1px #ffffff,
	-2px  0px 1px #ffffff,
	0px -2px 1px #ffffff; /* 文字の影 */
}

.section_1 .content_wrap .content:nth-of-type(3) .item_wrap .item_1 .text_1 {
	transform: translate(0, -75%);
}

.section_1 .content_wrap .content .item_wrap .item_1 .text_2 {
	width: 90%;
}

@media screen and (min-width: 768px) {
	.section_1 {}

	.section_1 .inner {
		padding: 15% 0 25%;
	}

	.section_1 .wrap {
		width: 95%;
		margin: 0 auto;
	}

	.section_1 .heading_wrap {}

	.section_1 .heading_wrap .heading {}

	.section_1 .heading_wrap .heading .main {}

	.section_1 .heading_wrap .heading .sub {}

	.section_1 .content_wrap {
		gap: 240px;
	}

	.section_1 .content_wrap .content {}

	.section_1 .content_wrap .content .item_wrap {}

	.section_1 .content_wrap .content .item_wrap .item {}

	.section_1 .content_wrap .content .item_wrap .item .text {}

	.section_1 .content_wrap .content .item_wrap .item .img {}

	.section_1 .content_wrap .content .item_wrap .item_1 {
		position: absolute;
		z-index: 2;
		top: 50%;
		width: 75%;
		padding: 48px 0 24px;
	}

	.section_1 .content_wrap .content .item_wrap .item_1 .text_1 {
		font-size: 3.75rem;
		line-height: 1.25;
		white-space: nowrap;
	}

	.section_1 .content_wrap .content .item_wrap .item_1 .text_2 {}

	.section_1 .content_wrap .content .item_wrap .item_2 {
		position: relative;
		z-index: 1;
		width: 75%;
	}

	.section_1 .content_wrap .content:nth-of-type(odd) .item_wrap {
		flex-direction: row;
		justify-content: flex-end;
	}

	.section_1 .content_wrap .content:nth-of-type(even) .item_wrap {
		flex-direction: row;
		justify-content: flex-start;
	}

	.section_1 .content_wrap .content:nth-of-type(odd) .item_wrap .item_1 {
		left: 0;
	}

	.section_1 .content_wrap .content:nth-of-type(even) .item_wrap .item_1 {
		right: 0;
	}

	.section_1 .content_wrap .content:nth-of-type(odd) .item_wrap .item_2 {}

	.section_1 .content_wrap .content:nth-of-type(even) .item_wrap .item_2 {}

	.section_1 .content_wrap .content:nth-of-type(odd) .item_wrap .item_1 .text_1 {
		left: 5%;
	}

	.section_1 .content_wrap .content:nth-of-type(even) .item_wrap .item_1 .text_1 {
		left: auto;
		right: 5%;
	}
}

@media screen and (min-width: 1280px) {
	.section_1 .inner {
		padding: 15% 0;
	}

	.section_1 .content_wrap {
		gap: 160px;
	}

	.section_1 .content_wrap .content .item_wrap .item_1 {
		top: 50%;
		width: 62.5%;
		padding: 72px 0 24px;
	}

	.section_1 .content_wrap .content .item_wrap .item_1 .text_1 {
		font-size: 5.25rem;
	}

	.section_1 .content_wrap .content .item_wrap .item_2 {
		width: 62.5%;
	}

	.section_1 .content_wrap .content:nth-of-type(odd) .item_wrap .item_1 {
		left: 5%;
	}

	.section_1 .content_wrap .content:nth-of-type(even) .item_wrap .item_1 {
		right: 5%;
	}
}

@media screen and (min-width: 1440px) {
	.section_1 .content_wrap {
		gap: 320px;
	}

	.section_1 .content_wrap .content .item_wrap .item_1 {
		width: 62.5%;
		padding: 72px 0 36px;
	}

	.section_1 .content_wrap .content .item_wrap .item_1 .text_1 {
		font-size: 5.75rem;
	}

	.section_1 .content_wrap .content .item_wrap .item_1 .text_2 {
		font-size: 1.125rem;
		line-height: 2;
	}

	.section_1 .content_wrap .content .item_wrap .item_2 {
		width: 57.5%;
	}
}

@media screen and (min-width: 1920px) {
	.section_1 .content_wrap .content .item_wrap .item_1 {
		width: 50%;
		padding: 84px 0 24px;
	}

	.section_1 .content_wrap .content:nth-of-type(odd) .item_wrap .item_1 {
		left: 10%;
	}

	.section_1 .content_wrap .content:nth-of-type(even) .item_wrap .item_1 {
		right: 10%;
	}

	.section_1 .content_wrap .content .item_wrap .item_1 .text_1 {
		font-size: 6.25rem;
	}

	.section_1 .content_wrap .content .item_wrap .item_2 {
		width: 57.5%;
	}
}

/* ---------------------------------------------------------------------------------------------------- */

.section_2 {}

.section_2 .inner {
	padding: 20% 0;
}

.section_2 .wrap {
	gap: 24px;
	width: 90%;
	max-width: 1280px;
	margin: 0 auto;
}

.section_2 .heading_wrap {}

.section_2 .heading_wrap .heading {
	font-size: 2rem;
}

.section_2 .heading_wrap .heading .main {
	font-size: 0.428571429em;
}

.section_2 .heading_wrap .heading .sub {
	color: #0924b6;
}

.section_2 .content_wrap {}

.section_2 .content_wrap .content {}

.section_2 .content_wrap .content .item_wrap {
	gap: 24px;
}

.section_2 .content_wrap .content .item_wrap .item {}

.section_2 .content_wrap .content .item_wrap .item .text {}

.section_2 .content_wrap .content .item_wrap .item .img {
	width: 100%;
}

.section_2 .content_wrap .content .item_wrap .item_1 {
	align-items: flex-start;
}

.section_2 .content_wrap .content .item_wrap .item_1 .text_1 {
	font-size: 1.25rem;
}

.section_2 .content_wrap .content .item_wrap .item_1 .text_2 {}

@media screen and (min-width: 768px) {
	.section_2 {}

	.section_2 .inner {}

	.section_2 .wrap {}

	.section_2 .heading_wrap {
		align-items: flex-start;
	}

	.section_2 .heading_wrap .heading {
		flex-direction: row-reverse;
		align-items: flex-end;
		font-size: 2.25rem;
	}

	.section_2 .heading_wrap .heading .main {}

	.section_2 .heading_wrap .heading .sub {}

	.section_2 .content_wrap {}

	.section_2 .content_wrap .content {}

	.section_2 .content_wrap .content .item_wrap {}

	.section_2 .content_wrap .content .item_wrap .item {}

	.section_2 .content_wrap .content .item_wrap .item .text {}

	.section_2 .content_wrap .content .item_wrap .item .img {}

	.section_2 .content_wrap .content .item_wrap .item_1 {}

	.section_2 .content_wrap .content .item_wrap .item_1 .text_1 {}

	.section_2 .content_wrap .content .item_wrap .item_1 .text_2 {}
}

@media screen and (min-width: 1280px) {
	
}

@media screen and (min-width: 1440px) {
	.section_2 .wrap {
		gap: 60px;
		width: 80%;
	}

	.section_2 .heading_wrap .heading {
		font-size: 4.375rem;
	}

	.section_2 .content_wrap .content .item_wrap {
		gap: 60px;
	}

	.section_2 .content_wrap .content .item_wrap .item_1 {
		gap: 12px;
	}

	.section_2 .content_wrap .content .item_wrap .item_1 .text_1 {
		font-size: 1.5rem;
	}

	.section_2 .content_wrap .content .item_wrap .item_1 .text_2 {
		font-size: 1.125rem;
	}
}

@media screen and (min-width: 1920px) {
	
}

/* ---------------------------------------------------------------------------------------------------- */
